Bug 1417 - Java-Gnome accelerators not implemented
Summary: Java-Gnome accelerators not implemented
Status: RESOLVED FIXED
Alias: None
Product: frysk
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
: P1 normal
Target Milestone: ---
Assignee: Adam Jocksch
URL:
Keywords:
Depends on:
Blocks: 1633 1838
  Show dependency treegraph
 
Reported: 2005-10-04 19:44 UTC by Adam Jocksch
Modified: 2006-10-27 17:23 UTC (History)
0 users

See Also:
Host:
Target:
Build:
Last reconfirmed:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Adam Jocksch 2005-10-04 19:44:45 UTC
The Accelerator related classes in Java-Gnome or either unimplemented or lack
functionality. JG bug #317958
Comment 1 Adam Jocksch 2005-10-07 15:11:43 UTC
Patch has been applied to Java-Gnome HEAD, expect changed to be released with
libgtk-java 2.8.1